// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Things 清單"; /* Type WDGList -> Display Name */
"P8UpEn" = "Things 標籤"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "顯示清單"; /* Intent WDGShowList -> Title */
"H26Y7U" = "快速前往您的其中一份清單。部分配置選項僅適用大尺寸的小工具或較新的 OS 版本。"; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "清單"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "您想以哪個標籤篩選？"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "加號按鍵"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "複選框"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "不明"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "到收件箱"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "到目前清單"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "已停用"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "不明"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "完成待辦事項"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "停用"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "緊接而來"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "追蹤即將到來的待辦事項。"; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "加號按鍵"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "不明"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "到收件箱"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "到今天"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "已停用"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
